/* CSS Document */
html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body,
body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font: 85%/1.5 Arial, sans-serif;
}

/* Div layer for the entire banner. */
#container_ad {
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Safari and Chrome */
  -moz-transform-origin: 0% 0%;
  /* Firefox */
  -o-transform-origin: 0% 0%;
  /* Opera */
  position: absolute;
  width: 298px;
  height: 248px;
  overflow: hidden;
  border: 1px solid #333333;
  top: 0px;
  left: 0px;
  margin: auto;
  z-index: 20;
}

#content_ad {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
  background: #000000;
}

/* Invisible button for background clickthrough.
  The background url here is a hack to get around a stacking order
  bug in Windows 8 IE10. For deatils see:
  http://stackoverflow.com/questions/6914822/absolute-positioned-anchor-tag-with-no-text-not-clickable-in-ie
*/
#background_exit_ad {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 400;
  outline: 0;
  border: 0;
}

#hd2, #logo, #safety, span#for, span#app, span, img#bg-img, #overlay-gray, #nomatter, #button, #visit, #graybox, #text1, #text2, #text3, #text4 {
  position: absolute;
}

img#bg-img {
  left: 0;
  top: 0;
  transform: scale(1);
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Chrome, Safari, Opera */
  transform-origin: 0% 0%;
  opacity: 1;
}

.start {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  -webkit-transition: stroke-dashoffset 1s 0.5s ease-out;
  -moz-transition: stroke-dashoffset 1s 0.5s ease-out;
  -ms-transition: stroke-dashoffset 1s 0.5s ease-out;
  -o-transition: stroke-dashoffset 1s 0.5s ease-out;
  transition: stroke-dashoffset 1s 0.5s ease-out;
  z-index: 3;
  stroke-width: 7px;
}

#startnow {
  position: absolute;
  top: 71px;
  left: 15px;
  opacity: 1;
  z-index: 3;
}

.drawn + svg .path {
  opacity: 1;
  stroke-dashoffset: 0;
}

#safety {
  opacity: 0;
  font-family: 'Arial', Helvetica Neue, Helvetica;
  font-size: 22px;
  color: #ffff00;
  font-weight: bold;
  top: 32px;
  left: 3px;
  z-index: 6;
  text-align: center;
}

span#for {
  left: 12px;
  top: 169px;
  width: 127px;
}

span#app {
  left: 18px;
  top: 194px;
  line-height: 27px;
  width: 120px;
  opacity: 0;
}

#text1 {
  opacity: 0;
  right: 1px;
}

#text2 {
  opacity: 0;
  right: 1px;
}

#text3 {
  opacity: 0;
  right: 1px;
}

#text4 {
  opacity: 0;
  right: 1px;
}

#overlay-gray {
  width: 300px;
  height: 600px;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  top: 0;
  left: 0;
}

#nomatter {
  opacity: 0;
  left: 25px;
  top: 221px;
}

#visit {
  font-size: 14px;
  font-family: "Arial";
  font-weight: bold;
  color: #fff;
  top: 160px;
  left: 92px;
  width: 105px;
  height: 26px;
  opacity: 0;
  text-align: center;
  border: 2px solid #ffff00;
  background: rgba(0, 0, 0, 0.8);
  z-index: 8;
}

#visit span {
  position: absolute;
  top: 3px;
  right: 26px;
  z-index: 10;
  font-size: 14px;
  font-weight: bold;
}

#graybox {
  width: 158px;
  height: 598px;
  opacity: 1;
  top: 0;
  right: -160px;
  z-index: 3;
  background: #000;
}

#logo {
  z-index: 8;
  opacity: 0;
  right: 1px;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}
